.YTvideoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.YTvideoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#sec-menu {
  float: right;
  width: 185px;
  margin-left: 10px;
}

#sec-menu ul.sec-nav {
  float: right;
  width: 100%;
  padding: 5px 0px;
}

#sec-menu ul.sec-nav li.s-menu-item {
  display: inline;
  list-style-type: none;
  padding: 6px;
}
/** Overrides for Heroes of Liberty page styling **/
 
.hol-view-more {
                       font-weight: bold;
                       text-decoration: underline;
}
 
.hol-column {
                       width: 16.66%;
                       height: 350px;
                       float: left;
                       padding: 5px;
}
 
.hol-image-wrapper {
                       width: 100%;
                       float: left;
}
 
.hol-date-wrapper {
                       color: #666;
                       letter-spacing: 1px;
   font-size: 14px;
    word-wrap: break-word;
    float: left;
    width: 100%;
}
 
.hol-title-wrapper {
                       font-weight: bold;
    text-transform: capitalize;
    padding: 14px 0px 0px 0px;
    letter-spacing: 1px;
    font-size: 18px;
    word-wrap: break-word;
    margin: auto;
    float: left;
    width: 100%;
    min-height: 35px;
    max-height: 70px;
    overflow: hidden;
}
 
.hol-title-wrapper a {
                       color: #222;
}
 
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
 
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
 
  .hol-column {
                       width: 16.66%;
}
 
}
 
 
@media only screen and (max-width: 1024px) { 
  /* tablet styles here */
 
                       .hol-column {
                       width: 25%;
}
 
 
}
 
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
 
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
 
.hol-column {
                       width: 50%;
}
 
}
 
 
 
/** End of overrides for HoL **/


#sec-menu ul.sec-nav li.s-menu-item a {
  text-decoration: none;
  color: white;
  font-size: 14px;
  font-weight: 600;
}

#sec-menu ul.sec-nav li.s-menu-item a:hover {
  color: #000;
}

#sec-menu ul.sec-nav li.s-menu-item:nth-child(1) {
  color: yellow;
}

 .sec-menu-static { text-align: right; margin-right: 12px; float: right; width: 100%; margin-bottom: 6px; margin-top: 3px; }
 .sec-menu-static li { display: inline; margin-right: 10px; }
 .sec-menu-static li a { color: #fff; font-weight: bold; font-size: 13px; cursor: pointer !important; }

 .path-frontpage .page-header--home {
    margin-top: -86px;
}

 @media only screen and (max-width: 767px) {

.path-frontpage .page-header--home {
    margin-top: 0px !important;
}

}

ol {
    list-style-type: none !important;
}

ol.decimal {

	list-style-type: decimal;

}

ol.decimal li { list-style: decimal !important; }


.content-learn-track-begin-2 .track--content-set a {

    color: #AA0000 !important;

}

.field--name-field-track-image img:hover {

	opacity: .65;

}


.grid {
    float: left;
    width: 100%;
}

.event-detail__sidebar .paragraph {

    margin-bottom: 30px;

}

.content-learn-track__col2#voltron {
    -webkit-column-count: 1;
    column-count: 1;
}

.social-share-link--events {

	margin-bottom: 0px;
	float: left;
	width: 100%;

}

.social-share-link--events h3 {

	font-size: 15px;
    color: #999;
    margin-bottom: 15px;
    font-weight: 600;
    padding-top: 0px;


}

.mobile-sl-gone {

	display: none; 
	margin-bottom: 0px;


}

.desktop-sl-gone {

	display: block; 

}

.wrapper-end-track {

	float: left;
	width: 100%;
	margin-top: 8px;

}

.border-img-lt {

	width: auto;

}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
.mobile-sl-gone {

	display: none; 
	margin-bottom: 0px;
}

.desktop-sl-gone {

	display: block; 

}

.wrapper-end-track {

	float: left;
	width: 100%;
	margin-top: 8px;
	
}

.featured-overlay-slug-cta .featured-overlay-slug-cta__content h1 a {
    color: white;
}


}

@media screen and (max-width: 767px) and (min-width: 1024px) {


.featured-overlay-slug-cta .featured-overlay-slug-cta__content h1 a {

    color: #000;
}



}

/* Learn Track Fix */

@media only screen and (max-width: 1277px) and (min-width: 768px) { 


.outbound-right .track--content-set {

    max-height: 142px;
    margin-top: 0px;
    
}


}

/* Event Speaker CSS */

.speaker-events-col-2__wrap {

	float: left; 
	width: 100%;
    padding: 0px 0px 70px 0px;
}

.event-detail__body hr {

    margin: 0px 0;
    
}

.speaker-events-img__left {

	float: left;
	width: 37%;
	margin-bottom: 0px;

}


.speaker-events-content__right {

	float: left;
	width: 60%;
	padding-left: 3%;


}

div.content-stay__skr--evt{

	float: left;
	width: 100%;
	background-color: green;

}

a.toggle-evt--spkr {

	float: left;
	width: 100%;


}

a.morelink {

    float: left;
    width: 100%;

}

span.more-8742 {

    float: left;
    width: 100%;
  
}

.field--name-field-speaker-bio-extended {

	display: none;

}

.speaker-events-content__right > a.toggle-evt--spkr.expand-spkr-info {

	background-color: yellow;

}



.speaker-events-content__right p {

    margin: 10px 0px 10px 0px !important;

}

.event-speaker__title h2 {
    border-bottom: 5px solid black;
    margin-bottom: 30px;
    color: #000;
    font-family: "Trade Gothic", sans-serif;
    font-size: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.rm-evt-spkr {

	float: left;
	width: 100%;
	margin-top: 10px;

}

.event-detail .section-title {

    border-bottom: 5px solid black;
    margin-bottom: 60px;
    color: #000;
    font-family: "Trade Gothic", sans-serif;
    font-size: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 50px;

}



@media only screen and (min-width: 768px) { 

.speaker-events-img__left {

	float: left;
	width: 37%;
	margin-bottom: 0px;

}

.speaker-events-content__right {

	width: 60%;
	padding-left: 3%;

}



}


@media only screen and (max-width: 767px) { 

.speaker-events-img__left {

	float: left;
	width: 100%;
	margin-bottom: 20px;

}

.speaker-events-content__right {

	width: 100%;
	padding-left: 0%;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  .mobile-sl-gone {

	display: block; 
	border-top: 5px solid #000;
	margin-bottom: 20px;

    }

    .social-share-link--events h3 {

    	padding-top: 20px;

    }

    .desktop-sl-gone {

	display: none; 

}

.wrapper-end-track {

	float: left;
	width: 100%;
	margin-top: 0px;
	
}

.border-img-lt {

	width: 100%;
	
}


@media (min-width: 1200px) {


.hol-align {
	float: left;
	width: 16.66667%;
    margin-top: 2.33%;
}

	.col-lg-2 {
    width: 16.66666667%;
}

}



@media (min-width: 992px){
	
.col-md-6 {
    width: 50%;
}

}


.hol-align {
	float: left;
	width: 16.66667%;
    margin-top: 2.33%;
}

.dod-style {
	color: #A9A9A9;
	margin-top: 2.33%;
	padding-top: 5px;
	padding-bottom: 20px;

}

.field_hero_of_liberty_picture {
	float:left;
	width: 100%;
}
.hol-title-style {
	padding-top: 10px;
	margin-top: 2.33%;
	font-size: 12px;
}

.img-grid-style {
	margin-top: 5%;
}
.field_hero_of_liberty {
	color: pink;
}








